.text-grey {
	color: #555;
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
}
.grey-header,
.header-lg {
	font-size: 48px;
}
#bv-nav-links {
	background-color: #fefefe;
	margin-bottom: 20px;
	border: 1px solid #ccc;
	border-radius: 4px;
}
#bv-nav-links li a {
	width: 100%;
	height: 100%;
}
.nav-links-selected {
	background-color: red;
}
#btn-nav-dropdown {
	margin-bottom: 15px;
	padding: 12px 4px;
	position: relative;
}
#btn-nav-dropdown .glyphicon-chevron-down {
	color: #888;
	margin-top: 4px;
	position: absolute;
	top: 12px;
	right: 12px;
}
#btn-nav-dropdown .glyphicon-chevron-up {
	color: #888;
	margin-top: 4px;
	position: absolute;
	top: 12px;
	right: 12px;
}
.bv-body-header {
	margin-top: 0;
}
.super-lead {
	margin-top: 20px;
	margin-bottom: 10px;
	font-size: 36px;
	line-height: 42px;
	color: #fff;
}
.contact-map-wrapper {
	border: 1px solid #ccc;
	overflow: hidden;
	border-radius: 4px;
}
.team-member{
	margin-bottom: 15px;
}
.team-member p {
	margin-bottom: 0;
}
.team-member img {
	margin-bottom: 10px;
	width: 100%;
	max-width: 160px;
}
.bv-diff-arrow {
	margin-top: 50px;
}
.dd-wrapper {
	background-color: #dedede;
	border:1px solid #ccc;
	overflow: hidden;
}
.other-uses li {
	margin-bottom: 10px;
}
.dd-title {
    color:#fff;
    line-height: 40px;
    width: 160px;
    position: absolute;
    top: 20px;
    right: -40px;
    transform:rotate(45deg);
    -ms-transform:rotate(45deg); /* IE 9 */
    -webkit-transform:rotate(45deg); /* Opera, Chrome, and Safari */
}
.dd-do {
    background-color: #297114;
}
.dd-dont {
    background-color: #CF2D2A;
}
.dd-img img {
    margin: 15px auto;
}
.dd-wrapper {
    background-color: #efefef;
    padding: 15px;
    margin-bottom: 15px;
    border-radius: 4px;
    position: relative;
}
.dd-text {
    border-top:1px solid #ccc;
    padding-top: 15px;
    min-height: 115px;
}
.li-text {
	padding-left: 25px;
	display: block;
}
.other-uses {
	padding-left: 0;
}
.testimonial-wrap {
    margin-bottom: 20px;
}
.testimonial-single {
    padding:20px 20px 10px;
    border:1px solid #ccc;
    line-height: 1.6em;
    border-radius: 4px;
    background-color: #f4f4f4;
    position: relative;
    margin-bottom: 15px;
}
.testimonial-name {
    margin-bottom: 0;
}
.carrot-wrap {
    display: block;
    height: 25px;
    width: 18px;
    position: absolute;
    top: 25px;
}
.carrot-right {
    right: -18px;
    background: url('//cdn1.beenverified.com/srg/seo-redux/img/testimonial-carrot-right.png') no-repeat;
}
.carrot-left {
    left: -13px;
    background: url('//cdn1.beenverified.com/srg/seo-redux/img/testimonial-carrot-left.png') no-repeat;
}
.featured {
    background-color: #47a447;
    color: #fff;
    margin-top: 15px;
    border-radius: 50px;
    padding-top: 6px;
    padding-bottom: 6px;
}
#contact_topic {
	margin-top: 5px;
}
.contact-map-wrapper iframe {
    margin-bottom: -6px;
    width: 100%;
}
.classic-ul {
	padding-left: 15px;
	list-style-type: disc;
}
.support-wrapper {
	background-color: #efefef;
	border: 1px solid #ccc;
	border-radius: 4px;
	padding: 15px 15px 5px;
	margin-bottom: 15px;
}
.support-header {
	margin-bottom: 0;
}
.press-logo-wrap a {
    display: block;
}
.press-logo {
    margin-bottom: 15px;
    margin-top: 15px;
}
.press-logo img {
    border: 1px solid #ccc;
}
#press-columns {
	margin-bottom: 30px;
	list-style-type: none;
	padding-left: 0;
}
#press-columns .press-single {
	border-right: 1px dashed #555;
}
#press-columns .press-single-last {
	border-right: none;
}
#home-screenshots {
	padding-top: 30px;
}
.top-push,
.home-content-wrapper {
	padding-top: 30px;
}
#home-testimonials {
	background-image: url('//cdn1.beenverified.com/srg/seo-redux/img/home-testimonial.png');
	background-repeat: no-repeat;
	background-position: center bottom;
}
#home-test-carousel .lead {
	font-weight: 400;
}
.home-test-customer {
	min-width: 33%;
}
.home-test-pic {
	height: 48px;
	width: 48px;
	display: block;
	background: url('//imagesbv123.s3.amazonaws.com/pristine/images/pristine_img/sprite_testimonial_thumbs.png');
	background-repeat: no-repeat;
	border-radius: 4px;
	border: 4px solid #fff;
	float: left;
	margin-right: 10px;
}
.home-test-pic-bob {
	background-position: -120px 0;
}
.home-test-pic-shaun {
	background-position: -80px 0;
}
.home-test-pic-jen {
	background-position: -40px 0;
}
.home-test-pic-natasha {
	background-position: 0 0;
}
#home-search-carousel .item {
	min-height: 300px;
	padding-bottom: 0;
}
#home-search-carousel .carousel-indicators {
	position: relative !important;
	bottom: 0;
	margin-bottom: 30px;
}
#home-search-carousel .carousel-indicators li {
    height: 48px;
    width: 48px;
    background-color: #00306e;
    opacity: 66%;
    border-radius: 24px;
    border: 1px solid #022047;
    padding-top: 6px;
    margin: 0;
}
.carousel-indicators li.active{
    background-color: #022047 !important;
    border: 1px solid #071d3a !important;
    margin: 0;
}
.top-banner-phone {
	position: relative;
	background-image: url('//cdn1.beenverified.com/srg/Reverse-Phone/landing/img/blur-street.jpg') !important;
	background-size: cover !important;
	background-color:#182d47 !important;
	background-repeat: no-repeat !important;
	z-index: 9
}
.top-banner-phone-inner {
	position: relative;
	z-index: 999;
}
.phone-img {
	position: absolute;
	bottom: 0;
	right: 50px;
}

/* == RESPONSIVENESS == */

@media (min-width:1600px) {
	.phone-img {
		right: 15%;
	}
}
@media (max-width:992px) {
	.grey-header,
	.header-lg {
		font-size: 36px;
		line-height: 38px;
	}
	.header-search select {
		margin-bottom: 10px;
	}
@media (max-width:767px) {
	h1,
	.grey-header,
	.header-lg  {
		font-size: 21px;
		line-height: 24px;
	}
	.top-push,
	#home-screenshots,
	.home-content-wrapper,
	.home-video-wrapper {
		padding-top: 10px;
	}
	.push-top-small {
		margin-top: 10px;
	}
	.dd-img img {
	    height: 90px;
	    margin: 10px auto;
	}
	.dd-text {
		min-height: 0;
	}
	.contact-map-wrapper {
		margin-top:15px; 
	}
	.support-wrapper {
		text-align: center;
	}
	#home-search-carousel .carousel-indicators {
		margin-bottom: 0;
	}
	#home-search-carousel .carousel-indicators li {
	    height: 36px;
	    width: 36px;
	    padding-top: 2px;
	}
}
@media (max-width:319px) {
}